/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/IPC/ShareLite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/IPC/ShareLite/ShareLite.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/IPC/ShareLite/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::ShareLite.3
